User:Lapper/monobook.css

From Homestar Runner Wiki

< User:Lapper
Revision as of 05:11, 27 October 2006 by Lapper (Talk | contribs)
Jump to: navigation, search

Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Mozilla / Firefox: hold down Shift while clicking Reload, or press Ctrl-Shift-R (Cmd-Shift-R on Apple Mac)
  • Safari: press Cmd-Option-E
  • IE: hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Konqueror: simply click the Reload button, or press F5
  • Opera users may need to completely clear their cache in Tools→Preferences.
#bodyContent a[href ^="http://us.imdb.com"] { /* IMDb: */
  background: url(http://us.imdb.com/favicon.ico) center left no-repeat !important;
  padding-left: 20px !important;
  padding-right: 0px !important;
}
/*
#p-logo a {
  background: url(http://www.hrwiki.org/images/thumb/c/c9/Homestarpedia.png/146px-Homestarpedia.png) 35% 50% no-repeat !important;
}
*/
pre {
  overflow: auto;
}

a:visited {
  color: #00f;
}

#pt-time span {
   color: #666;
   font-size: 11px;
   text-transform: lowercase;
   position: absolute;
   top: 1.9em;
   right: 2.2em;
}
Personal tools